# Adafruit FXOS8700 Library [![Build Status](https://travis-ci.org/adafruit/Adafruit_FXOS8700.svg?branch=master)](https://travis-ci.org/adafruit/Adafruit_FXOS8700)

Driver for the [Adafruit FXOS8700 Accelerometer/Magnetometer Breakout](https://www.adafruit.com/product/3463)

## Sensor Characteristics

- 2-3.6V Supply
- ±2 g/±4 g/±8 g adjustable acceleration range
- ±1200 µT magnetic sensor range
- Output data rates (ODR) from 1.563 Hz to 800 Hz
- 14-bit ADC resolution for acceleration measurements
- 16-bit ADC resolution for magnetic measurements

## Documentation/Links

The Doxygen documentation is automatically generated from the source files
in this repository, and documents the API exposed by this driver. For
practical details on how to connect and use this sensor, consult the Learning
Guide.

- [Adafruit Learning Guide](https://learn.adafruit.com/nxp-precision-9dof-breakout/overview)
  (datasheet, schematics, installation details, etc.)
- [API Documentation](https://adafruit.github.io/Adafruit_FXOS8700/) (automatically generated via doxygen from source)
- [Adafruit Precision NXP 9-DoF Breakout Board](https://www.adafruit.com/product/3463)

## License

This open source code is licensed under the MIT license (see [LICENSE](LICENSE)
for details).

Adafruit invests time and resources providing this open source code, please
support Adafruit and open-source hardware by purchasing products from
[Adafruit](https://www.adafruit.com)!
